Subject: now this is hot

From: <[email-masked]>
Date: Mon, 8 Oct 2007 22:57:07 +0500

They make the waves and you ride them to the bank.

Fearless International (F R L E . O B)
Now: $0.21

Rarely will you find a investment opportunity that has this much media
and market appeal. Fearless international has taken the boating and
investment markets by storm and made serous waves with investment
brokers this week. Rumors of a huge news release are certainly the next
ticket to take this all the way. We all know there is a best time to get
in on an investment, well Monday first thing is it for FRLE.